<ion-header>
  <ion-toolbar>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-input value="text" [(ngModel)]="username" placeholder="Enter user"></ion-input>
  <ion-input value="text" [(ngModel)]="password" placeholder="Enter pwd"></ion-input>

  <ion-button color="primary" (click)="login(username,password)">click</ion-button>
  <ion-button class="regitter" href="/register" (click)="register">Register</ion-button>
</ion-content>
